Bug 50460 - Traceback during install
Summary: Traceback during install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-31 13:32 UTC by Jp Robinson
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 14:12:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (8.69 KB, text/plain)
2001-07-31 13:33 UTC, Jp Robinson
no flags Details

Description Jp Robinson 2001-07-31 13:32:19 UTC
Description of Problem:
When installing, I partitioned my drive as follows:
/dev/hda1 /boot 59 M
/dev/hda2 /dos 2 G
/dev/hda3 swap 133 M
/dev/hda4 / 2G

I was trying to do a custom everything install and it was telling me in the
selct packages screen that it was 3+G (could the free space check be moved
here? it seems to make more sense then after the format/preinstall phase
since we already have the partition sizes and do size reporting). I bravely
(ahem.. ) went on to ceck how well it responded to this. After preparing to
install and formatting my drives, it finally comes back with "you need X
amount more space on /" I click ok, and it reports a traceback!




How Reproducible:
Haven't tried to reproduce yet


Steps to Reproduce:
1. Install without enough free space,
2. Get warned finally
3. crash

Actual Results:


Expected Results:


Additional Information:

	Will provide anaconda dump as atachment

Comment 1 Jp Robinson 2001-07-31 13:33:14 UTC
Created attachment 25591 [details]
Traceback

Comment 2 Jp Robinson 2001-07-31 14:34:25 UTC
Also.. Checking each and every checkbox except for everything i get a total
install size <2G. 
Somehow, this doesn't make a whole lot of sense, do we have over 2G of packages
that are not installed in any basic install unless I purposely select them?! If
so, can we have a category called "other stuff" or "things not installed by
default"? Even if it's hidden, if it was at least in the comps file, I could
then see what packages there are that aren't being installed by default.

The 2G+ seems a bit much to have but not install, as well


Comment 3 Glen Foster 2001-07-31 19:25:18 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 4 Michael Fulbright 2001-08-09 02:24:15 UTC
Brent please reproduce.

Comment 5 Jeremy Katz 2001-08-09 21:49:16 UTC
Were you using the shell on tty2 and accessing anything under /mnt/sysimage in
the before installing packages stage?

Comment 6 Brent Fox 2001-08-28 14:11:55 UTC
robinson@redhat.com, any additional info here?

Comment 7 Brent Fox 2001-09-06 13:55:27 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.